
*{
	margin:0;
	padding:0;
	text-decoration: none;	
}
img{
    border: 0;
    padding: 0;
    margin: 0;
}
html, body {margin:0; padding:0;}
.cl{clear:both;}
#wraper{
	
	width:100%;}
#topbgr{
	width:100%;
	min-height:100%;
	min-height:100%;
	
	background:url(../images/main.jpg) no-repeat center center;	
}
.siteitem {width:100%; padding: 10px 0;}
.helper{
	height:100%; vertical-align:middle; display:inline-block;	
}
.topbgrsmall
{
	vertical-align:middle;
	z-index: 99999999999;
	
}
#topline {
	position: fixed;
	width: 100%;
	padding: 20px 0 0% 0;
	z-index: 99999999999;
}
#topline1 {
	position: fixed;
	background-color: #FFF;
	border-bottom:1px solid #03C;
	width: 100%;
	padding: 70px 0 0% 0;
	z-index: 99999999999;
}
#topline2{	
	position: fixed;
	left: 0%;
	width: 100%;
	margin: 0 0 0 0;
	z-index: 99999999999;
	 }
	#topline2helper {margin: 70px 0 0 0; background-color:#096;}
	#topline2cont,#topline3cont {background-color: #e9e9e9; padding: 10px 0 30px 0; display:none; text-align: center;}
	#topline4cont {background-color: #e9e9e9; padding: 10px 0 15px 0; display:none; text-align: center;}
	
	
#topline ul
{
	list-style:none;
	float:left;	
}
#topline ul li
{
	float:left;
	height:30px;
	background-color:#CCC;
	border-bottom:1px solid white;
	padding:0 50px;
}
#topline ul li:hover
{
	background-color:#900;
}
#topline ul li span
{
	
	line-height: 20px;
	
	font-size: 20px;
	margin: 0 0 0 15.5%;
}
#menu_cont {
	display:none;
	background-color:#69F;
	width:100%;
	height:60px;
}
.menuitem_cont
{
	float:left;
	height:100px;
	width:28.3%;
	padding:0 0 0 5%;
	background-color:#930;	
}

#logo_cont_1{width: 150px; position: absolute; top: 10px; left: 5px;  }
#logo_cont_2{width: 160px; position: absolute; top: 54px; left: 235px;}
#logo_cont img{width:94%; float:left; margin:3%;}
#menutop_cont{width:calc(100% - 555px); position:fixed; left:320px;}
#menutop_cont ul {}
#shop_cont{width:149px; position:absolute; top:0; right:0;  }
#shop_cont img{width:122px; float:right; margin:5%;}
#menutop_hold{ margin:0 auto; position:relative; width: 800px;}
.menuitem{float:left; font-size:0.9vw; margin-left: 1%; padding:0 2%;}
.menuitem .img {float:left;}
.menuitem .img img{ width:90%; }
.menuitem .text{ font-size:1vw; float:left; position:relative; left:55%; }
#house{display: inline-block; float: left;position: absolute;height: 90%;left: 0%;}


.imghold{ width: 30px; padding: 12px 0 16px 10px; float: left; }
.imgholdactive{ width: 30px; padding: 12px 0 20px 10px; float: left; background-color:#e9e9e9; }
.imghold:hover{background-color:#e9e9e9;}
.imghold1{ width: 25px; padding: 10px 0 0 10px; float: left; }

.imghold img, .imghold1 img {height:auto; margin:0 auto; }
.texthold{ padding:15px 18px 16px; float:left; font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; color: black;}
.textholdactive{ background-color:#e9e9e9;  padding:15px 20px 16px; float:left; font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; color: black;}
.textholdsmall{ padding:15px 14px 19px; float:left; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: black;}
.texthold:hover, .textholdsmall:hover {background-color:#e9e9e9;}
.back-to-top {
	background-color:#333;
	position: fixed;
	bottom: 0;
	right: 0px;
	text-decoration: none;
	color: #000000;
	font-size: 14px;
	padding: 0.8em;
	display: none;
	z-index: 99999;
}

.topmenulist{display: inline-block; margin: 0 40px; font-size: 0.8em; overflow-wrap: break-word; list-style: none; vertical-align: top; text-align: left;}
.topmenulistfirst{float:left; width:30%; margin-left:2%; font-size:0.8vw; overflow-wrap: break-word; list-style:none;}
.topmenulist a , .topmenulistfirst a {text-decoration:none; color:#333; margin:1% 0 ; }
.topmenulist a:hover , .topmenulistfirst a:hover{text-decoration:underline;} 
.topmenulist li {overflow-wrap: break-word; font-weight:normal; margin: 2% 0;}
.topmenulist ul, .topmenulistfirst ul{margin-left:8%; list-style:none;}

.topcatname a{font-weight:bold !important; font-size:15px !important;}
.topcatname ul a {font-weight:normal !important; font-size:12px !important;}



 /*SLAJDER*/


          a.two {
              font-family: Arial, Helvetica, sans-serif;
              font-weight: bold;
              font-size: 16px;
              color: #ffffff;
              text-decoration: none;
          }



 .box_slajder {
  width: 100%;
  height: 646px;
  background: #2d3538;
 }

 .box1 {
     width: 27%;
     height: 100%;
     float: left;
     background: #293033;

 }

 @media all and (max-width: 1650px) and (min-width: 1020px) {

     p.one {
         font-size: 30px !important;
         line-height: 30px !important;
     }
 }

 @media all and (max-width: 1200px) {

     p.one {
         font-size: 20px !important;
         line-height: 20px !important;
     }
 }

 p.one {
     font-family: Arial, Helvetica, sans-serif;
     font-weight: bold;
     font-size: 50px;

     line-height: 53px;
     padding: 210px 0px 0px 58px;
     color: #ffffff;
 }

 .box2 {
     width: 62%;
     height: 7%;
     border: 1px solid #ffffff;
     margin: 60px 0px 0px 58px;
     text-align: center;
     padding-top: 28px;
 }

 .slajd_slike {

     position: absolute;
     left: 27%;
     width: 73%;
     padding: 0px 0px 0px 0px;
     float: left;
     overflow: hidden;

 }

 .celo_telo {
     height: 100%;
 }

 .box_down {
     padding: 125px 40px;
 }

 #box_sadrzaj {
     margin: 0 auto;
 }

 /**************************************************
*
*	CONTAINER STYLES
*
**************************************************/

 #horiz_container_outer {
     width: 100%;
    /* height: 550px;*/
     height: 530px;
     overflow-x: hidden;
     overflow-y: hidden;
     position: relative;

 }

 #horiz_container {
     width: 4040px;
     margin: 0px;
     padding: 0px;
     height: 495px;
 }

 #horiz_container ul {
     margin: 0px;
     padding: 0px;
     float: left;
 }

 #horiz_container_inner {

     position: absolute;
 }

 #horiz_container li {
     list-style: none;
     display: inline-table;
     margin-left: 80px;
     padding-top: 50px;
     height: 600px;
 }

 #horiz_container li img {
     padding: 0px;
     margin: 0px;
     box-shadow: 2px 5px 47px 10px black;
 }

 /**************************************************
 *
 *	SCROLLING STYLES
 *
 **************************************************/

 #scrollbar {
     position: relative;

     height: 35px;
     display: block;
     font-size: 1px;
     top: 0px;
     margin: 17px 0px 0px 0px;
 }

 #track {
     position: absolute;
     left: 0px;
     top: 0;
     width: 100%;
     height: 35px;
     background: #444f53;
 }

 #dragBar {
     position: absolute;
     left: 0px;
     top: 0px;
     width: 34.5%;
     height: 35px;
     background: #fac802;


     text-align: center;


 }

 #dragBar img {
    /* margin: 6px 0px 0px 46%;*/
     position: relative;
     margin-top: 6px;




 }

 #left_scroll {
     position: absolute;
     border-color: transparent gray transparent transparent;
     border-style: solid;
     border-width: 5px;
     width: 0;
     height: 0px;
     cursor: pointer;
     top: 1px;
     left: -15px;
 }

 #right_scroll {
     position: absolute;
     right: -15px;
     top: 1px;
     border-color: transparent transparent transparent gray;
     border-style: solid;
     border-width: 5px;
     width: 0;
     height: 0px;
     cursor: pointer;
 }

 /* Prevent selection problem */
 #scrollbar, #track, #dragBar, #left, #right {
     -moz-user-select: none;
     -khtml-user-select: none;
 }

            /*Predzadnje deo*/
            .box_down_sadrzaj {
                
           
                text-align: center;
  
                padding: 0 0;
                float: left;

            }

            .box_down_sadrzaj h6 {
                text-transform: uppercase;
                letter-spacing: 1px;
                margin-bottom: 56px;
                font-size: 14px;
            }

            .box_down_sadrzaj p {
                font-family: Arial, Helvetica, sans-serif;
                line-height: 2.4em;
                color: #484848;
                font-size: 13px;
                text-align: center;

            }

/*Posle hedera*/
            .box_posle {
                padding: 125px 40px;
            }

            .box_posle_sadrzaj {
                max-width: 1920px;
                margin: 0 auto;
                padding-left: 50px;
            }


.box1_slika{
    width: 24%;
	background-image: url("../images/link01_01.png");
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center;
	height:255px;
	position:relative;
}
.box2_slika{
    width: 24%;
	background-image: url("../images/link02_01.png");
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center;
	height:255px;
	position:relative;
}
.box3_slika{
    width: 24%;
	background-image: url("../images/link03_01.png");
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center;
	height:255px;
	position:relative;
}
.box4_slika{
    width: 24%;
	background-image: url("../images/link04_01.png");
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center;
	height:255px;
	position:relative;
}

.box1_slika p,.box2_slika p,.box3_slika p,.box4_slika p{
	position:absolute;
	top:2%;
	right:4%;
}

.box1_slika:hover{
    
    background-image: url("../images/link01_02.png");
}
.box2_slika:hover{
    
    background-image: url("../images/link02_02.png");
}
.box3_slika:hover{
    
    background-image: url("../images/link03_02.png");
}
.box4_slika:hover{
    
    background-image: url("../images/link04_02.png");
}
p.link_slika{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    font-weight: bold;
    margin: 14px 10px 0 0;
}


/*FOOTER*/

.footer_linija {
    border-top: 12px solid #012771;
    margin: 0px 0px 10px 0px;
}

footer {
    background: #2d3538;
    width: 100%;
    margin: 0px;
}
.footer_logo_left{width:15%; text-align:center; float:left;}
.footer_logo_left img {width: 143px;height: 103px; margin: 4% 0% 4% 12%;}

.footer_middle{width:65%; float:left;}
.footer_middle p{float:left; font-family: Arial, Helvetica, sans-serif; font-size: 19px; font-weight: bold; color: white; margin: 9% 0px 0px 17%;}
.footer_top_links {margin:0 auto; max-width:619px;}
.footer_top_links p:hover {color:#ffcc29 !important;}

.footer_online{width:20%; float:left; }

.social_face {width:15%; height:6%; float:left; background-image:url(../images/facebook.png); background-position:center; background-size:contain; background-repeat:no-repeat; margin: 5% 0 0 40%;}
.social_youtube {width:15%; height:6%; float:left; background-image:url(../images/youtube.png); background-position:center; background-size:contain; background-repeat:no-repeat; margin: 5% 0 0 2%;}
.social_face:hover{background-image:url(../images/facebook_hover.png);}
.social_youtube:hover{background-image:url(../images/youtube_hover.png);}
.footer_linija_crna {
    width: 100%;
    height: 60px;
    background: #293033;
}
.footer_holder{
    width: 100%;
    height: 129px;
}

.footer_linija_crna img {
    float: left;
    margin: 16px 0px 0px 3%;
}
.reklama {
    width: 460px;
    float: left;
   position: absolute;
	left: 36%;
}
.reklama li a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: #444f53;
    padding: 0px 5px 0px 5px;
}
.reklama li {
    list-style: none;
    display: inline-block;
    float: left;
    border-right: 1px solid #4e4e4d;
    height: 20px;
    margin-top: 20px;
}
.reklama li:last-child {
    border-right: none;
}

/* left b2b */

.input_button_hold
{
		
}

/*  proizvodi  */
.model {

    width: 225px;

    float: left;

}


p.model_model {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  font-weight: bold;
  color: #000000;
  height: 40px;
  margin-top: 3px;
    overflow: hidden;
}

p.model_kategorija{

    font-family: Arial, Helvetica, sans-serif;

    font-size: 12px;

    color: #000000;

    margin: 4px 0px 0px 10px;



}

.uporedi{

    float: right;

}

p.uporedi_desno{

    font-family: Arial, Helvetica, sans-serif;

    font-size: 12px;

    color: #000000;

    float: left;

    margin: 10px 5px 0px 0px;

}

.uporedi input{

    margin: 13px 10px 0px 0px;

    float: left;

}

.vise_detalji{
    width: 70px;
    height: 20px;
    margin-top: 8px;
    float: right;
    background: #2D8DB2;
    text-align: center;
}

.detalji{
    width: 100%;
    height: 30px;
    background: #e6e6e6;
    position: relative;
}

a.four{

    font-family: Arial, Helvetica, sans-serif;

    font-size: 12px;

    color: #000000;

}

.detalji_cena{

    float: left;

}

#detalji_cena p{

    font-family: Arial, Helvetica, sans-serif;

    font-size: 16px;

    color: #f00000;

    font-weight: bold;

    margin: 7px 0px 0px 7px;

    float: left;

}

.detalji img{
    width: 31px;
    height: 29px;
    position: absolute;
    left: 120px;
}
.u_korpu{
    width: 100px;
    height: 20px;
    float: right;
    background: #2D8DB2;
    text-align: center;
    margin: 10px 0px 0px 0px;
}
.u_korpu p{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    float: right;
    margin-right: 5px;
}
#slika_povrsina{
    width: 225px;
    height: 256px;
}
.pro_slider_cont {
    width:67%;
    margin: 0 0 0 55px;
    float: left;
    text-align: left;
}

.product_cont {
  width: 96%;
  min-height: 500px;
  padding-top: 50px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
}
.products_hold{
    width: calc(100% - 280px);
    float: left;
}
.pro_baner_cont {
    width: 25%;
    float: left;
    margin-left: 0.9%;
}
.pro_baner_small {
    width: 100%;
   margin: 0 0 4% 0;
    line-height: 0;
}
.pro_baner_small_tekst{
    width: 100%;
    margin: 0 0 4% 0;
    text-align: center;
    background: red;
}
p.small_naslov_tekst{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1vw;
    text-transform: uppercase;
}
p.small_nas{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.7vw;
    text-align: left;
    margin-left: 1%;
}
.small_nas_detaljnije{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.8vw;

}
.baner_naslov{
    width: 100%;
}
.pro_baner_big{width:390px; height: 340px;  background-color:#e9e9e9;  text-align:left;}
.brojevi{width: 24%; margin-top: 12px;}

.baner_big_title {margin: 0 0 10px 10px; padding-top: 10px;}
.baner_big_date {margin: 0 0 10px 10px; font-size:0.8em;}
.baner_big_text {margin: 0 20px 10px 10px; font-size: 14px; line-height: 20px;}
.baner_big_details {float:right; margin: 75px 20px 10px 0; font-size:0.8em; cursor:pointer;}
.baner_big_details:hover {text-decoration:underline;}

.action_top_title{width:250px; float:left;margin-left: 26px;}

/*.bottom_brend_cont {width:100%; margin:50px 15px 30px;}*/
.bottom_brend_cont {width:100%;}
.bottom_brend_cont_omotac{
    width: 98%;
    margin-left: auto;
    margin-right: auto;
}
.bira{
    width: 12.5%;
}
.bira:hover{
    background: url("../images/brend/bira_hover.png");
    background-size: 100%;
    background-repeat: no-repeat;
}
.koncar{
    width: 21.6%;
    margin-left: 2.5%;
}
.koncar:hover{
    background: url("../images/brend/koncar_hover.png");
    background-size: 100%;
    background-repeat: no-repeat;
}
.blaupunkt{
    width: 25.2%;
    margin-left: 2.5%;
}
.blaupunkt:hover{
    background: url("../images/brend/blaupunkt_hover.png");
    background-size: 100%;
    background-repeat: no-repeat;
}
.metalec{
    width: 7.5%;
    margin-left: 2.5%;
}
.metalec:hover{
    background: url("../images/brend/metalec_hover.png");
    background-size: 100%;
    background-repeat: no-repeat;
}
.susler{
    width: 20.4%;
    margin-left: 2.5%;
}
.susler:hover{
    background: url("../images/brend/susler_hover.png");
    background-size: 100%;
    background-repeat: no-repeat;
}




.bottom_brend_hold{float:left; text-align:center; margin:0 22px;}


/*#top_menu_search_input{width:290px; height:50px; padding:5px; background-color:#e9e9e9; border:none; outline:none;}*/
/*#top_menu_seaerch_button {padding:5px; border:none; background-color:#ffcc29; margin-left:5px; }*/
/*.top_menu_serach_img{vertical-align:middle; margin:0 8px 0 0;}*/
/*.top_menu_search_cont {background-color:#b4b4b4; width:400px; height:60px; margin: 20px auto 0; padding:10px; display: inline-block;}*/
/*.top_menu_close_button {display: inline-block; margin-left:15px; cursor:pointer;}*/
/**/
/*.top_menu_close_button img {width:auto; height:25px; vertical-align:middle;}*/
/*.top_menu_close_button a{vertical-align:middle;}*/
/*.top_menu_close_button a:hover {text-decoration:underline;}*/
/**/
/*.top_menu_brend_cont img {margin:0 15px;}*/
.top_naslov{
    width: 100%;
    margin-top: -35px;
}
p.top_naslov_velika{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 25px;
    color: #000000;
    text-align: left;
    margin-left: 53px;

}
.top_naslov_{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 12px;
    color: #000000;
    text-align: left;
    margin-left: 53px;
    margin-bottom: 20px;
}
.holder_slike_detalji{
    width: 95%;
    margin-left: 51px;
}
.holder_pro_detalji{
    width: 95%;

    margin-left: 51px;
    margin-top: 140px;

}

.detalji {
  width: 100%;
  height: 30px;
  background: #e6e6e6;
  position: absolute;
  bottom: 0px;
}





.holder_okvir_detalji{
    width: 100%;
    height: 137px;
    border: 1px solid #000000;
}
.holder_okvir_detalji ul{
    text-align: left;
    margin: 10px 0 0 15px;
}
.holder_okvir_detalji ul li{
    list-style: none;
}
a.ten{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 800;
    font-size: 12px;
    color: #000000;
    text-decoration: none;
}
a.ten:hover{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 800;
    font-size: 12px;
    color: #ffcc29;
    text-decoration: none;
}

.yellow_onama {
    width: 25px;
    height: 25px;
    position: absolute;
    right: 0;
    top: 18px;
    background-color: #ffcc29;
}
.naslov_onama {
    width: 637px;
    height: 43px;
    position: relative;
    border-bottom: 2px solid #03C;
}
p.four{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #000000;
    font-size: 14px;
    line-height: 21px;
}
.unutar_p {
margin: 0 0 0 90px;
}
.unutar_p li {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #000000;
    font-size: 14px;

}










.slika_pro1{
    width: 32.89%;
    float: left;
    margin-right: 0.6%;
    margin-top: 21px;
}
.slika_pro2{
    width: 32.89%;
    float: left;
    margin-top: 21px;
}
.ris{
    width: 100%;
}
/*O NAMA*/
.onama_cont{
    width: 1160px;
    padding-top: 150px;
    margin-left: auto;
    margin-right: auto;
}

.holder_onama{
    max-width: 1520px;
    margin-left: auto;
    margin-right: auto;
}

.box_onama {
    width: 980px;
    margin-left: 0.5%;
}
.naslov_onama {
    width: 637px;
    height: 43px;
    position: relative;
    border-bottom: 2px solid #03C;
}
p.two {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 35px;
    color: #000000;
    text-transform: uppercase;
}
.onama_tekst {
    padding: 40px 20px 40px 10px;
}
p.three{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #000000;
    font-size: 15px;
    line-height: 22px;
}
.onama_cont_{
    width: 100%;
    padding-top: 60px;
}
.holder_onama_slike{
    max-width: 1520px;
    margin-left: auto;
    margin-right: auto;
}
.jedan{
    width: 100%;
}
.dva{
    width: 100%;

}
.box_za_slike {
    width: 33.8%;
    float: left;
}
.box_za_slike_cenatar {
    width: 30%;
    float: left;
}
.box_za_slike {
    width: 33.8%;
    float: left;
}

.link_details {float: right; font-size: 0.8em; text-decoration: none; color:#333 !important; margin: 26px 0 0 0;}
.link_details:hover {text-decoration:underline;}

.contact_cont_left {width:49%; float:left; margin:150px 0.5% 0 0;padding-left: 0.5%;}
.contact_cont_right {width:49%; float:left; margin:150px 0 0 0.5%;}
.contact_data {font-size:14px; line-height:18px; margin-top:40px; height:100px; }
.contact_data b {font-size:16px;}
.contact_map{width:100%; margin: 40px 0 40px 0; height:400px;}



.container_{
    width: 100%;
}
.container_holder{
    max-width: 1520px;
    margin-left: auto;
    margin-right: auto;
}


.naslov_kontakt {
    width: 80%;
    height: 43px;
    position: relative;
    border-bottom: 2px solid #03C;
    margin-top: 40px;
}
p.two_kontakt {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 22px;
    color: #000000;
    text-transform: uppercase;
}

.kontakt_forma{
    width: 100%;

}
.holder_kontakt{
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.email_ime {
    width: 100%;
    height: 50px;
    margin-top: 47px;
}
.box_ime {
    width: 47%;
    height: 45px;
    float: left;
    border: 1px solid gray;
	padding: 0 0 0 8px;
}
.box_email {
    width: 47%;
    height: 45px;
    float: left;
    border: 1px solid gray;
    margin-left: 3%;
	padding: 0 0 0 8px;
}
.box_text {
    width: 98.4%;
    height: 150px;
    border: 1px solid gray;
    float: left;
    margin-top: 32px;
    position: relative;

}
.top_menu_support_cont{margin: 0 auto; width: 650px; text-align: left;}
.top_menu_support_link{font-size:14px; display:inline-block; padding:0 15px;}
.top_menu_support_link a {color:#333 !important; font-weight: bold !important; font-size: 15px !important;}
.top_menu_support_link:hover {text-decoration:underline;}

.wheretobuy_cont{width:1160px; margin:0 auto; padding:150px 0 0 0;}
.wheretobuy_text{width:1010px; margin:0 auto; }
.wheretobuy_item{width:100%;  border-bottom:1px solid #03C;}

.wheretobuy_data{width:860px; float:left; margin:30px 0 0 0;}

.wheretobuy_img{width:300px; float:left; }
.wheretobuy_img img {width:100%; height:auto; margin:17px 0 14px;}

.wheretoby_title_big{font-size:20px; color:#333; font-weight:800; margin:5px 0 10px;}
.wheretoby_title_small{font-size:16px; color:#333; font-weight:800; margin:5px 0 20px;}
.wheretoby_value_left{display:inline-block; font-size:14px; line-height:20px;}
.wheretoby_value_right{display:inline-block; font-size:14px; line-height:20px;} 
.wheretobuy_places{
    width: 1160px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
}
.wheretobuy_places_adresa{
    width: 1160px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
}
.wheretobuy_box1{
    width: 232px;
    float: left;
}
.wheretobuy_line{
    width: 100px;
    border-bottom: 1px solid #03C;
    margin-left: 15px;
}
p.since{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 20px;
    margin-left: 15px;
}
.wheretobuy_list li{
    list-style: none;
    line-height: 25px;
}
.wheretobuy_list {
    margin-left: 15px;
    margin-top: 7px;
}
a.wheretobuy_link{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 15px;
    color: #000000;
    text-decoration: none;
}

.wheretobuy_adresa{
    width: 350px;
    float: left;
    text-align: left;
}
p.wheretobuy_adresa_text{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 16px;
}
.wheretobuy_adresa_box{
    width: 100%;
    margin-top: 20px;
}
.footer{
    background: #2d3538;
    width: 100%;
    margin: 0px;
    position: absolute;
    bottom: 0;
}
.bottom_brend_cont_wheretobay{
    width: 100%;
    position: absolute;
    bottom: 190px;
}



.subbmit_form{margin: 15px 0; float: right; border: 1px solid gray; padding: 10px; background-color: white; cursor: pointer;}

/*NOVOSTI*/
.holder_dogadjaji{
    width: 100%;
    position: relative;
    margin-top: 40px;
}
.holder_onama_novosti{
    max-width: 1520px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 65px;
}
.box_dogadjaji{
    width: 100%;
    height: 125px;
    background: #cccccc;
}
.box_dogadjaji_ {
    width: 100%;
    height: 125px;
}
.dogadjaj_slika{
    width: 108px;
    height: 108px;
    background: #f3f3f3;
    float: left;
    border: 1px solid black;
    margin: 7px 0px 0px 6px;
}
.dogadjaji_vesti{
    width: calc(100% - 117px);
    height: 100%;
    float: left;
    position: relative;
}
a.seven{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    color: #03C;
    cursor: pointer;
    margin: 0 0 0 3%;
    text-decoration: none;
}
a.eight{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: #000000;
    cursor: pointer;
    text-decoration: none;
}
.dogadjaji_opis{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 19px;
    color: #000000;
    margin: 10px 0 0 3%;
}
.opsirnije{
    position: absolute;
    right: 30px;
    top: 102px;
}
/*KORISNI SAVETI*/
.klasa_saveti{
    margin-top: 40px;
    float: left;
}
a.saveti{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 16px;
    color: #000000;
    cursor: pointer;
    text-decoration: underline;
}
a.saveti:hover{
    color: #03C;
}

.saveti_lista{
    margin-left: 70px;
    text-align: left;
}
.saveti_lista li{
    list-style: square;
}
.klasa_saveti_slika{
    margin-top: 40px;
    margin-right: 67px;
    float: right;
}
.klasa_saveti_slika img{
    width: 80%;
}
.holder_korisni{
    max-width: 1520px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 65px;
}
.box_korisni {
    width: 99%;
    margin-left: auto;
    margin-right: auto;
}
.korisni_separate{
    width: 100%;
}
.korisni_naslov{
    float: right;
}
p.korisni_separate_tekst{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 20px;
    color: #000000;
    cursor: pointer;
}
.saveti_unutra{
    width: 860px;
    margin-top: 40px;
    margin-left: 50px;
    float: left;
}
.unutra_box{
    padding: 40px 0 40px 0;
    border-bottom: 1px solid grey;
}
.unutar_slika{
    width: 300px;
    float: left;
}
.unutar_slika img{
    width: 100%;
}
.unutar_slika1{
    width: 300px;
    float: left;
    margin-left: 10px;
}
.unutar_slika1 img{
    width: 100%;
}
.unutar_text{
    width: 300px;
    margin-left: 10px;
    float: left;
}
p.korisni_saveti_tekst{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 16px;
    color: #000000;
    cursor: pointer;
}
p.korisni_saveti_tekst1{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 16px;
    color: #000000;
    cursor: pointer;
}
a.kor_saveti{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 25px;
    color: #000000;
    cursor: pointer;
}
p.kor_saveti{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 25px;
    color: #000000;

}

/*Recepti*/
.recepti {
    width: 1160px;
    margin: 0 auto;
    margin-top: 40px;
}
.recepti_naslov{
    width: 100%;
    margin-top: 20px;
}
p.recepti_{
    font-size:20px;
    color:#333;
    font-weight:800;
    margin-left: 85px;
    }
.slika_helpp{
    margin-top: 20px;
}
.prebranac{
    width: 670px;
    height: 190px;
}
.recepti_text{
    width: 100%
}
p.recepti_one{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #000000;
    font-size: 14px;
    margin-top: 20px;
    margin-right: 320px;
}
.recepti_detaljnije{
    width: 100%;
    margin-top: 20px;
}
a.recepti_two{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 16px;
    color: #000000;
    cursor: pointer;
    text-decoration: underline;
}
.recepti_help{
    margin-left: 85px;
}






/*Katalozi*/

.kat_hol{
    margin-top: 20px;
    padding-bottom: 20px;
}

.kat_holder{
    float: left;
    width: 580px;
}

.kat_box{
    width: 100%;
    position: relative;
}
.kat_img{
    float: left;
    width: 134px;
    height: 165px;
    position: relative;
    background: whitesmoke;
}
.kat_img_1{
    float: left;
    width: 134px;
    height: 165px;
    position: relative;
    background: whitesmoke;
}
.katalog_klik {
    position: absolute;
    width: 192px;
    height: 74px;
    border: 1px solid #000000;
    right: 90px;
    top: 88px;
    text-align: center;
}
.katalog_klik:hover{
    background: #03C;
    cursor: pointer;
}
p.kat_one{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 13px;
    text-transform: uppercase;
    color: #000000;
    margin-top: 29px;
    cursor: pointer;
}

.katalog_klik:hover p{
    color: #ffffff;
    cursor: pointer;
}
.kat_line{
    border-bottom: 1px solid #03C;
}
.kat_naslov_onama {
    width: 637px;
    height: 43px;
    position: relative;
    border-bottom: 2px solid #03C;
    margin-bottom: 40px;
}
.kat_bottom_brend_cont {
    width: 100%;
    margin-top: 20px;
}
p.kat_two{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    color: #333;
    font-weight: 300;
    float: left;
    margin: 0px 0 0 40px;
}
.reveal{
    margin-left: 85px;
    width: 140px;
    height: 50px;
    font-size: 100%;
    background-color: #ffffff;
    margin-top: 10px;
    border: 1px solid black;
    outline: none;
}
.reveal:active{
/*    box-shadow: 10px 10px 5px #00ff00;*/
    background-color: #e6e6e6;
}

